Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39688/?format=api
{
"ob_id": 39688,
"uuid": "1b5f43f3e12e414796c9ad2971cacccf",
"title": "Caption for Figure 9.30 from Chapter 9 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Global mean sea level (GMSL) commitment as a function of peak global surface air temperature. From models (Clark et al., 2016; DeConto and Pollard, 2016; Garbe et al., 2020; Van Breedam et al., 2020) and paleo data on 2000-year (lower row) and 10,000 year (upper row) time scales. Columns indicate different contributors to GMSL rise (from left to right: total GMSL change, Antarctic Ice Sheet, Greenland Ice Sheet, global mean thermosteric sea level rise, and glaciers). Further details on data sources and processing are available in the chapter data table (Table 9.SM.9).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}